Subject: REQUEST - wrong text

From: Doug Royer <[email-masked]>
Date: Thu, 15 Nov 2001 17:04:09 -0700

In REQUEST, the text is:

   If the CU wishes to keep the  published entry, a METHOD:MODIFY
   changing the entries METHOD from PUBLISH to CREATE would be done,
   booking the entry.  Or METHOD:DELETE if the CU did not wish this
   scheduled item to exist in their calendar.

Should be:

   If the CU wishes to accept the REQUEST entry, a METHOD:MODIFY
   would be made to the original component. The CUA would then
   METHOD:REPLY if needed or desired. Then a METHOD:DELETE
   would delete the REQUEST. 

   If the CU did not wish to accept the REQUEST, then the CUA could
   METHOD:DELETE it, or do a METHOD:REPLY followed by a METHOD:DELETE
   of the REQUEST.